singularity(1)

NAME

singularity-overlay-sync - Sync OCI-SIF manifest & config with overlay content

SYNOPSIS

singularity overlay sync oci-sif

DESCRIPTION

The overlay sync command updates the OCI manifest and config in an OCI-SIF image
  to reflect any changes that have been made to the content of a writable overlay.

OPTIONS

-h, --help[=false]
    help for sync

EXAMPLE
      To synchronize an OCI-SIF image containing an overlay:
      $ singularity overlay sync /tmp/overlay.oci.sif

SEE ALSO

singularity-overlay(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra